package net.pokeranalytics.android.util

import timber.log.Timber

class PokerAnalyticsLogs : Timber.DebugTree() {
	override fun log(priority: Int, tag: String?, message: String, throwable: Throwable?) {
		super.log(priority, "PokerAnalytics:$tag", message, throwable)
	}
}